(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaBYU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AglgEQgQgLAagFQAkADAkARQgXAMgJACQgHACgIAFQgJgNgagMg");
	this.shape.setTransform(100.5,47.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhjBMQgTgWgFgXQAzgVAsgVQAbgbg7gfQgQgLAbgFQA+AFA6AwQA1AoAAAQQAAAVglgKQgrAFgqAQQguAQgvAOIgIgKg");
	this.shape_1.setTransform(102.8,54);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AjCA9QCJgpBigyQAagbg6gfQgOgLAYgFQBAAFA6AwQA2AqAAAOQAAAVgmgKQgqAFgrAQQh2AohzAcQgYgdgJgPg");
	this.shape_2.setTransform(95.7,55.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Aj0B3QgSgPgBgVQDkg2CRhKQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAATglgLQgrAGgqAQQjEBCi7AhIgDgCg");
	this.shape_3.setTransform(88.8,57.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AkTB+QgbgFAAgHQAAgKAXgPIAAABQEJg6CjhTQAbgbg7gfQgQgMAbgEQBAAEA6AxQA1AqAAAQQAAATglgJQgrAEgqAQQjpBOjaAgIgFAAg");
	this.shape_4.setTransform(84.9,58.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjMDJQgbgFAAgHQAAgKAXgPIAAABQEHg6ClhVQAbgZg7gfQgQgMAbgEQBAAEA6AvQA1AqAAAQQAAAVglgLQgrAGgqAQQjrBOjYAgIgFAAgAllitQgggKAggRQATgCAVACQgGARgHARQgMgEgPgDg");
	this.shape_5.setTransform(77.8,50.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjMDJQgbgEAAgIQAAgKAXgOIAAAAQEHg6ClhVQAbgZg7gfQgQgLAbgFQBAAFA6AuQA1AqAAAQQAAAVglgKQgrAFgqAQQjrBOjYAhIgFgBgAj8hfQgKgCgKgHIAAAAQgBg1hUgQQgggKAggQQAqgFA2AQQA6APAgAgQAQAQAAALQAAALgVAFQgFABgDACg");
	this.shape_6.setTransform(77.8,50.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AjMDJQgbgEAAgIQAAgKAXgOIAAAAQEHg6ClhVQAbgZg7gfQgQgLAbgFQBAAFA6AuQA1AqAAAQQAAAVglgKQgrAFgqAQQjrBOjYAhIgFgBgAjxBVQgSgEgNgBIAAi3QAAg2hVgQQgggKAggQQAqgFA2AQQA6APAgAgQAQAQAAALQAAALgVAFQgbAFgFBFIAAB3QgOgFgTgFg");
	this.shape_7.setTransform(77.8,50.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AkQilQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC9QEHg6ClhTQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAATglgLQgrAGgqAQQjvBPjdAgIAAB4Ig6ACIgGAAIAAmsg");
	this.shape_8.setTransform(77.8,56.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AkQEsIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAAA/AuAQIgJANIgbAqQhKgaAAhhg");
	this.shape_9.setTransform(77.8,72.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AiGGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDMAAQgDAVgMAmIjIAAg");
	this.shape_10.setTransform(77.8,73.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AiGGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBGgFBFgQQgIAggXApIhnAHIjtAAg");
	this.shape_11.setTransform(77.8,73.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiOGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBQgFBPgVQAlgWAQAAQArAQAQAQQAVAWAAAQQAAAKgbAFQgvAGhAAFQg7AFhaAGIjtAAg");
	this.shape_12.setTransform(78.6,73.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_12}]},12).to({state:[{t:this.shape_12}]},24).wait(1));

	// Layer 5
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AgVgEQgLgLAQgFQAUAGAWAJIgNATIgEAHIgegZg");
	this.shape_13.setTransform(110.5,33.2);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ag7gaQgLgLAQgFQA5ARA9AiIgBABQgIAPgNAJQgEADgTAGQgagdg0gog");
	this.shape_14.setTransform(114.3,35.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AAQAqQgTgghVhDQgLgLAQgFQBLAVBNA0QAOAJAKALQACAngvAMIgKADIgWggg");
	this.shape_15.setTransform(117.2,38.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AAEAVQgTgehVhFQgLgLAQgFQBLAVBNA2QAwAdAAAwQAAAlggAAQgVAAgwhKg");
	this.shape_16.setTransform(118.4,40.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AAEA/QgTgfhVhDQgLgMAQgFQBLAWBNAzQAwAgAAAvQAAAmgggBQgVAAgwhKgAAVh5QgPgPAVAAIAdAFQgHAOgEALIgYgPg");
	this.shape_17.setTransform(118.4,36.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AgIA/QgVgfhVhDQgLgMAQgFQBLAWBNAzQAwAgAAAvQAAAmgggBQgVAAguhKgAAHh5QgNgPATAAQBAAKAqASQgDAKgGAGQgLANgTAKQgfgbgqgZg");
	this.shape_18.setTransform(119.8,36.4);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AgnA/QgVgfhVhDQgLgMAQgFQBKAWBOAzQAwAgAAAvQAAAmgggBQgVAAguhKgABNgpQglgqg+gmQgQgPAVAAQB4AUArArIAEAFIgBACQgSAlgnADIgFAAIgKgPg");
	this.shape_19.setTransform(122.9,36.4);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("Ag1A/IgFgHQgZgghMg7QgLgMAQgFQBLAWBPAzQAWAPAMAUQAMAUAAAYQAAAmgggBQgTAAgwhKgABqAKQgVgTgWggQglgqg+gmQgPgPAVAAQB4AUAqArQAgAgAAAlQAAAZgaAAQgVAAgLgLg");
	this.shape_20.setTransform(124.3,36.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},20).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},4).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_20}]},24).wait(1));

	// Layer 3
	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AgEAfQgegeAAgkQAAgVARAQQAKAeAqAHIgQAkIgHAPIgQgRg");
	this.shape_21.setTransform(151.2,67.1);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("Ag7ASQgegbAAgnQAAgVARARQANAmBGAAQAdAAAsgCIAGAaQAAAEgBALQgnAHgeAHQgNAWgLAAQgMAAgrgrg");
	this.shape_22.setTransform(156.6,68.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AiLASQgegbAAgnQAAgVARARQANAmBIAAQBFAACdgOIAIAQQACAFABAIQiUAShQAUQgNAWgNAAQgMAAgrgrg");
	this.shape_23.setTransform(164.7,68.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AjSASQgegbAAgnQABgVARARQANAmBHAAQBlAAEUgdQACAKAAAMIgBAIQj8AXh1AdQgNAWgNAAQgMAAgrgrg");
	this.shape_24.setTransform(171.7,68.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("ACvBNQAIg3AGgzQkCAah2AbQgNAWgNAAQgMAAgrgrQgegbAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgTBgQgogCgOgOg");
	this.shape_25.setTransform(177.6,69.9);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("ACbCVQAUh/AOhvQkCAah2AdQgNAWgNAAQgMAAgrgrQgegdAAgnQAAgVARARQANAmBIAAQBmAAEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAIgrDSQgMAGgGAAQgPAAgRgEg");
	this.shape_26.setTransform(177.6,75.9);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("ACNDAIAAgMIABgBQAeiqARiOQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgVARAQQANAnBIAAQBmAAEXgeQAQgRAJgRIBEArQAVAQAAANQAAARgzAAIg6EaQgCADABAFIgHAHQgPAJgKAAQgLAAgFgGg");
	this.shape_27.setTransform(177.6,80.3);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AlGDaQghgmgBgmQAAgWARARQAHAfA3AIQgKATgUAjIgCACIgNgOgADKCfIAAgNIABgBQAeioARiQQkBAah3AdQgNAVgNABQgMAAgrgrQgegeAAgmQABgVARAQQANAnBHAAQBnAAEXgdQAQgSAJgRIBDArQAWARAAAMQAAARgzAAIg7EaQgBADAAAGIgGAGQgQAJgJAAQgMAAgFgFg");
	this.shape_28.setTransform(171.4,83.7);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAIAegBIAAADIgFAnIgBARIgYAGQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_29.setTransform(171.4,85.4);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQAyAACagNIgBAIIgEAfQhrAOhcAYQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_30.setTransform(171.4,85.4);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBJAAEtgcIgCAmQjRANijApQgSAVgQAAQgSAAgqgugADKCOIAAgMIABgBQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAIg7EZQgBAEAAAFIgGAHQgQAIgJABQgMgBgFgFg");
	this.shape_31.setTransform(171.4,85.4);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AlGDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKIAgAAQgCATAAAUQkpAFjXA2QgSAVgQAAQgSAAgqgug");
	this.shape_32.setTransform(171.4,85.4);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AlpDKQgignAAgmQAAgVARARQAIAqBnAAQBQAAFjgiQAeioARiQQkCAZh2AeQgNAVgNAAQgMAAgrgqQgegeAAgmQAAgWARARQANAnBIAAQBmgBEXgdQAQgSAJgQIBEAqQAVARAAANQAAARgzAAQgdCVgeCKQBiAABIgNIAFgDQAGAQAAANQAAAGgGAVIgjgBQlwgFj+BAQgSAVgRAAQgRAAgqgug");
	this.shape_33.setTransform(175,85.4);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_34.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},4).to({state:[]},33).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},5).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).wait(1));

	// Layer 2
	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#666666").s().p("AmmDKQghgngBgmQAAgVARARQAJAqBmAAQBRAAFigiQAeioARiQQkBAZh3AeQgNAVgNAAQgMAAgrgqQgegeAAgmQABgWARARQANAnBHAAQBngBEXgdQAQgSAJgQIBDAqQAWARAAANQAAARgzAAQgdCVgfCKQBjAABHgNIAfgVQAlARAqAaQAXAMAAAVQAAASgjgFQgugNhRgDQlxgFj+BAQgSAVgQAAQgSAAgqgug");
	this.shape_35.setTransform(181,85.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_35}]}).to({state:[{t:this.shape_35}]},56).wait(1));

	// Layer 2
	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#666666").s().p("AkFHTQiLAAAAiFIAApxQAAg1hVgQQgfgLAfgQQArgFA1AQQA7AQAfAgQAQAQAAAKQAAALgVAFQgaAGgGBFIAAC/QEKg6CjhVQAagbg6ggQgQgLAagFQBAAFA6AwQA2ArAAAQQAAAVgmgLQgqAGgrAQQjtBPjfAeIAAE0QAABVBVAAIDfAAQBOgFBQgVQAlgWAQAAQAqAQAQAQQAWAWAAAQQAAAKgbAFQgwAGhAAFQg6AFhYAGIjvAAgAEbkIIgGgHQgZgghLg+QgLgLAQgFQBKAVBQA2QAXAPAMAUQANAUAAAYQAAAlggAAQgVAAgwhKgAG7k9QgVgVgVggQglgrhAglQgQgQAVAAQB6AVArArQAgAgAAAlQAAAbgbAAQgVAAgLgLg");
	this.shape_36.setTransform(90.5,69.3);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#666666").s().p("AiOGsQiKAAAAiFIAApxQAAg1hVgQQgggLAggQQAqgFA2AQQA6AQAgAgQAQAQAAAKQAAALgVAFQgbAGgFBFIAAC/QEHg6ClhVQAbgbg7ggQgQgLAbgFQBAAFA6AwQA1ArAAAQQAAAVglgLQgrAGgqAQQjvBPjdAgIAAEyQAABVBVAAIDdAAQBQgFBPgVQAlgWAQAAQArAQAQAQQAVAWAAAQQAAAKgbAFQgvAGhAAFQg7AFhaAGIjtAAg");
	this.shape_37.setTransform(78.6,73.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_36}]}).to({state:[{t:this.shape_37}]},32).to({state:[]},1).wait(24));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(40.3,22.6,186.4,93.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;